KDEOPTIONS(7)

NAMN
kdeoptions - Gemensamma kommandoradsväljare för alla program som är baserade på KDE-biblioteken

SYNOPSIS

KDE-program [Allmänna KDE-väljare]

VÄLJARE

Följande väljare gäller alla KDE-program:

--caption titel
    Använd caption som titel i namnlisten.

--icon ikon
    Använd ikon som programmets ikon.

--config filnamn
    Använd alternativ inställning filnamn

--nocrashhandler
    Inaktivera kraschhantering, för att skapa minnesdumpar.

--waitforwm
    Väntar på en WM_NET-kompatibel fönsterhanterare.

--style stil
    Ställer in stilen för programmets grafiska gränssnitt.

--geometry geometri
    Ställer in geometrin för klientens grafiska huvudkomponent.

SE OCKSÅ

qtoptions(7)

UPPHOVSMÄN

Manualsidan skriven av Lauri Watts lauri@kde.org

AUTHOR

Lauri Watts <lauri@kde.org>
    Author.